﻿#filters {
    width: 430px;
}

    #filters .main {
        width: 400px;
    }

    #filters div.controls {
        margin: 0;
    }

        #filters div.controls label {
            display: inline-block;
        }

    #filters div.checklist {
        margin: 0;
        width: calc(100% - 115px);
        display: inline-block;
        vertical-align: top;
        margin-left: 5px;
    }

    #filters div.controls .checklist label {
        display: block;
        width: auto;
    }

    #filters div.controls .checklist input {
        width: auto;
    }


body .panel.help .close {
    color: #999;
}


#detail {
    max-height: none;
}

#attributes {
    margin: 10px;
}

#graph {
    margin: 20px 10px 0 10px
}

    #graph p {
        text-align: center;
        font-style: italic
    }

#detail .content {
    width: 100%;
    height: 100%;
}

#detail th, #detail td {
    padding: 2px 4px;
}

#detail th {
    font-weight: bold;
}

#detail thead th {
    font-size: 12pt;
    color: #000;
}

#detail .google-visualization-tooltip-item-list {
    margin: 2px;
}

#detail .google-visualization-tooltip-item {
    margin: 0;
    padding: 1px 2px
}


/* S */
@media (max-width: 450px) {
    #filters {
        width: 300px;
    }

        #filters label {
            width: 75px;
        }

        #filters select {
            width: 170px;
            font-size: 9pt;
        }

    #timeslider {
        width: 250px;
        padding: 10px;
    }

        #timeslider input {
            width: 240px;
        }
}

/* M */
@media (min-width: 768px) and (min-height: 600px) {
    #detail .content > div {
        display: inline-block;
        height: 100%;
        margin: 0;
    }

    #attributes {
        width: 290px;
    }

    #graph {
        width: calc(100% - 300px);
    }
}



/* XL */
@media (min-width: 1250px) and (min-height: 600px) {
    body #toggle-mobile-menu + #filters {
        width: 400px !important;
    }
}

.tooltip {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 150px;
  background-color: black;
  color: #fff;
  /*text-align: center;*/
  border-radius: 6px;
  padding: 5px;
  
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
  font-size: 11px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}